<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li class="current"><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="namespaces.html"><span>Namespace&nbsp;List</span></a></li>
      <li class="current"><a href="namespacemembers.html"><span>Namespace&nbsp;Members</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="namespacemembers.html"><span>All</span></a></li>
      <li><a href="namespacemembers_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="namespacemembers_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;<ul>
<li>coils
: <a class="el" href="namespacemagpar__scripts.html#a40a8f3ca93e972521b5a7c8ed44eb2d8">magpar_scripts</a>
</li>
<li>configure_options
: <a class="el" href="namespacePETSc-config-magpar.html#a479c09acad518cc60daa40ec722caef6">PETSc-config-magpar</a>
</li>
<li>test_options
: <a class="el" href="namespacePETSc-config-magpar.html#aab99df08db0520ae9cb5a44b97deeddf">PETSc-config-magpar</a>
</li>
<li>VERSION
: <a class="el" href="namespacegmshtoucd.html#a1b6e9cd423c0f6fea9278e4f78e34446">gmshtoucd</a>
, <a class="el" href="namespacengtoucd.html#a5115ac16e5999edf3604d36bd725d1d8">ngtoucd</a>
</li>
</ul>
</div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

